/**
 * See .info file for LESS variable definitions
 * You can use LESS mixins like darken, lighten, contrast to extend the basic variables instead of having to explicitly define every color.
 * See: http://lesscss.org/functions/
 *
 * You could also define your colors in theme.css.less instead of a separate colors.css.less.
 */
body {
  background-color: #ffffff;
  color: #333333;
}
a {
  color: #2a6ebb;
}
a:hover {
  color: #005a96;
}
h1 {
  color: #333333;
}
h2 {
  color: #111111;
}
h3 {
  color: #222222;
}
.highlight {
  background: #f4d03f;
}
.ui-dialog .ui-widget-content a {
  color: #2a6ebb;
}
/**
 * BMJBULK-131: footer colors for portal
 */
#mini-panel-footer_first {
  color: #ffffff;
}
#mini-panel-footer_first h1,
#mini-panel-footer_first h2,
#mini-panel-footer_first h3,
#mini-panel-footer_first h4,
#mini-panel-footer_first h5,
#mini-panel-footer_first h6 {
  color: #ffffff;
}
#mini-panel-footer_second {
  background-color: #4f5153;
  color: rgba(255, 255, 255, 0.6);
}
#mini-panel-footer_second a {
  color: rgba(255, 255, 255, 0.6);
}
#mini-panel-footer_first .contextual-links-region,
#mini-panel-footer_second .contextual-links-region {
  background: inherit;
  color: inherit;
}
#mini-panel-footer_first .contextual-links-region .contextual-links-trigger,
#mini-panel-footer_second .contextual-links-region .contextual-links-trigger {
  background-color: #fff;
}
#mini-panel-footer_first select {
  background: #2a6ebb;
  color: #ffffff;
}
#mini-panel-footer_first option {
  background: #ffffff;
  color: #2a6ebb;
}
#mini-panel-footer_second #ot-sdk-btn.ot-sdk-show-settings,
#mini-panel-footer_second #ot-sdk-btn.optanon-show-settings {
  background: #ffffff;
  color: #2a6ebb;
  border-color: #2a6ebb;
}
#mini-panel-footer_second #ot-sdk-btn.ot-sdk-show-settings:hover,
#mini-panel-footer_second #ot-sdk-btn.optanon-show-settings:hover {
  background: #2a6ebb;
  color: #ffffff;
}
